[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.Visible

A zone is visible if it contains a visible control, or if any child zone is visible.

## Declaration

Source position: controls.pp line 2576

`public property TDockZone.Visible : Boolean read GetVisible;`

## See also

TDockZone.VisibleChildCount |  | The number of visible child zones.